/* ---- Arial ---- */
@font-face {
  font-family: 'Arial';
  font-weight: normal;
  font-style: normal;
  src: url('./Arial.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-weight: bold;
  font-style: normal;
  src: url('./Arial-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-weight: normal;
  font-style: italic;
  src: url('./Arial-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Arial';
  font-weight: bold;
  font-style: italic;
  src: url('./Arial-BoldItalic.ttf') format('truetype');
}

/* ---- Courier ---- */
@font-face {
  font-family: 'Courier';
  font-weight: normal;
  font-style: normal;
  src: url('./Courier.ttf') format('truetype');
}
@font-face {
  font-family: 'Courier';
  font-weight: bold;
  font-style: normal;
  src: url('./Courier-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Courier';
  font-weight: normal;
  font-style: italic;
  src: url('./Courier-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Courier';
  font-weight: bold;
  font-style: italic;
  src: url('./Courier-BoldItalic.ttf') format('truetype');
}

/* ---- Helvetica ---- */
@font-face {
  font-family: 'Helvetica';
  font-weight: normal;
  font-style: normal;
  src: url('./Helvetica.ttf') format('truetype');
}
@font-face {
  font-family: 'Helvetica';
  font-weight: bold;
  font-style: normal;
  src: url('./Helvetica-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Helvetica';
  font-weight: normal;
  font-style: italic;
  src: url('./Helvetica-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Helvetica';
  font-weight: bold;
  font-style: italic;
  src: url('./Helvetica-BoldItalic.ttf') format('truetype');
}
